# SPDX-License-Identifier: CC-BY-SA-4.0
# SPDX-FileCopyrightText: Michael Terry

[Desktop Entry]
Name=Backup Monitor
Comment=Schedules backups at regular intervals

Icon=org.gnome.DejaDup

Exec=/usr/local/libexec/deja-dup/deja-dup-monitor

StartupNotify=false
NoDisplay=true

Type=Application
Categories=Utility;Archiving;
